[Bach]
user_id		= "5728795"
email		= "chezzzy@yandex.ru"
password	= "yabach!"
remixsid	= "47c2f5501b22a3e3aa6947e5e74d1a72381267df2502570eb75c94481ade"
remixchk	= "5"
user_agent	= "Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13"

[Mozart]
user_id		= "69139853"
email		= "alexgreen1978@gmail.com"
password	= "fbcn136"
remixsid	= "bc5386a4f49f8bf7df20e11bdd311a7120818d83c23d93cd08177d5d3674"
remixchk	= "5"
user_agent	= "Mozilla/5.0 (X11; U; Linux i686; en-US) AppleWebKit/532.9 (KHTML, like Gecko) Chrome/5.0.307.9 Safari/532.9"

[Schubert]
user_id		= "1217744"
email		= "phpdev.ru@gmail.com"
password	= "yanebach!"
remixsid	= "fc27c3a7874bc0b84477015e187e5e0bd3a71bdca02d98327595ef255773"
remixchk	= "5"
user_agent	= "Mozilla/5.0 (Macintosh; U; PPC Max OS X Mach-O; en-US; rv:1.8.0.7) Gecko/200609211 Camino/1.0.3"